body {
  margin: 0px;
  background: #ccc;
}

#CB {
  width: 50em;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 10.3in;
  background: lightyellow;
  display: none;
}

#DMain {
  font: 10pt arial;
  width: 1000px;
  padding: 10px;
  border: 1px solid black;
  background: white;
}

#Labs {
  width: 95%;
  background: lightyellow;
}

#DSpin {
  width: 22px;
  display: none;
}

#SLabs {
  color: red;
  font-weight: bold;
}

.note {
  font-size: 8pt;
  color: gray;
  display: none;
}

.comment {
  color: gray;
}

table {
  border-spacing: 0;
  text-align: center;
  font: 10pt arial;
}

#DMain table {
  width: 10in;
}

#DMain table td:last-child,
#DMain table th:last-child {
  border-right: 1px solid black;
}

#DMain td, th {
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #bbb;
}

#DMain tr:last-child td {
  border-bottom: 1px solid black;
}

#TChecks tr:nth-child(n+5) td:first-child,
#TChecks tr:nth-child(1) th:first-child,

.Comp {
  margin-top: 1em;
}

.Comp td:first-child,
.Comp tr:nth-child(1) th:first-child {
  border-left: 1px solid black;
}

.Comp td:nth-of-type(2),
.Comp tr:nth-child(1) th:nth-of-type(2) {
  border-right: 2px solid black !important;
}

.Comp th[colspan="6"],
.Comp tr:nth-of-type(2) th:nth-child(6n),
.Comp td:nth-child(6n + 2) {
  border-right: 2px solid black !important;
}

#TChecks td, #TChecks th {
  border-collapse: collapse;
}

#TChecks td:nth-of-type(9) {
  border-right: 1px solid black;
}

#TChecks tr:nth-of-type(1),
#TChecks tr:nth-of-type(2) {
  background: #fed;
}

#TChecks tr:nth-of-type(3) td:last-of-type,
#TChecks tr:nth-of-type(4) td:last-of-type {
  text-align: left;
}

#TChecks tr:nth-of-type(1) th:nth-child(1),
#TChecks tr:nth-of-type(1) th:nth-child(2),
#TChecks tr:nth-of-type(2) th {
  border-bottom: 1px solid black;
}

#TChecks tr:nth-of-type(3) td,
.Comp th {
  background: #def;
}

#TChecks tr:nth-of-type(4) td {
  background: #def;
  border-bottom: 1px solid black;
}

#TChecks tr:nth-of-type(1) th:nth-child(2) {
  border-right: 1px solid black;
}

.Comp caption {
  background: #333;
  color: #ace;
  padding: 0.5em;
  font-size: 110%;
}

.Comp {
  border: 2px solid black;
  border-spacing: collapse;
}

caption {
  background: #333;
  color: #ace;
  padding: 0.5em;
  font-size: 110%;
  font-weight: bold;
}

.check {
  font-family: lucida console;
  padding: 0.3em;
  border-right: 1px solid black;
  text-align: left;
}

.borderTop td {
  border-top: 2px solid #8ca;
}

.small {
  color: gray;
  font-size: 80%;
}

#DTable input {
  display: none;
}

div.instructions > div {
  display: none;
}

div.instructions > button {
  width: 8em;
  height: 2em;
}

div.instructions button {
  white-space: nowrap;
}

div.instructions {
  background: #246;
  padding: 0.5em;
}

div.instructions div {
  background: #f4f4ff;
  padding: 0.5em;
  margin-top: 0.2em;
}

.selected {
  background: #cfc;
}

h2 {
  font-size: 110%;
  color: #246;
}

li {
  margin-bottom: 1em;
}

#Labs {
  height: 0em;
  width: 90%;
  overflow: hidden;
  margin-left: 1em;
}

div.Instructions td {
  text-align: left;
  padding: 0.3em;
}

div.Instructions tr {
  vertical-align: top;
}

h3 {
  font-size: 110%;
  color: #246;
  margin: 0;
}

div.Instructions ol {
  padding-left: 2em;
}

div.Instructions td:nth-child(2) {
  width: 50%;
  border-right: none !important;
}

div.Instructions td {
  border-bottom: none !important;
}

div.Instructions table {
  width: 100%;
  border: none;
}